.mobile-top-nav{
	width:100%;
	float:left;
	/*background:url(../images/leftmenu_head.png) center center;*/
	left:0px;
	top:0px;	
	height:40px;
	display:none;
	background:#fff;
	border-bottom:1px solid #e4e4e4;
}
.mm-fixed-top, .mm-fixed-bottom{
	z-index:99 !important;	
}
/*.cart{
	width:auto;
	float:right;
	position:absolute;
	top:8px;
	right:15px;
}
.cart i{
	font-size:23.5px;
	color:#082D61;	
}
a#hamburger{
		
}*/
a#hamburger img{
	width:auto;
	float:left;
	position:relative;
	left:15px;
	font-size:23.5px;
	color:#082D61;
	top:12px;	
}




#menu:not(.mm-menu)
{
	display: none;
}
#menu .fa
{
	color: #ccc;
}
.mm-panel > p
{
	font-size: 14px;
	margin-top: 20px;
}
.mm-panel > p + .mm-list {
	padding-top: 0;
}
#donate
{
	padding: 45px 20px 30px 44px;
}
#donate:after
{
	border: none !important;
}


/*
	LAYOUT
*/
#hamburger
{
	display: block;
	/*width: 80px;
	height: 50px;*/
	width:auto;
	height:auto;
	margin:0px;
	position: fixed;
	z-index: 2;
	/*background:url(../images/mobile-menu-icon.png) no-repeat;*/
}
a#hamburger img, #search-icon img{
	width:auto;	
}
/*#hamburger:before,
#hamburger:after,
#hamburger span
{
	background: #333;
	content: '';
	display: block;
	width: 30px;
	height: 6px;
	position: absolute;
	left: 5px;
}
#hamburger:before
{
	top: 5px;
}
#hamburger:after
{
	bottom: 5px;
}
#hamburger span
{
	top: 50%;
	margin-top: -3px;
}*/

@media all and (min-width: 1430px)
{
	#hamburger {
		display: none;
	}
}

/* Hamburger animation */
#hamburger:before,
#hamburger:after,
#hamburger span
{
	transition: none 0.5s ease 0.5s;
	transition-property: transform, top, bottom, left, opacity;
}
html.mm-opening #hamburger span
{
	left: -50px;
	opacity: 0;
}
html.mm-opening #hamburger:before
{
	transform: rotate( 45deg );
	top: 15px;
}
html.mm-opening #hamburger:after
{
	transform: rotate( -45deg );
	bottom: 15px;
}

.form-control {
    
    display: block;
   width: 100% !important;
}
.form-details input {
    height: 48px;
}
.form-details .form-control {
    background: none repeat scroll 0 0 #f6f6f6;
    border: 1px solid #55b23c;
    border-radius: 15px;
    color: #6eb43f;
    font: 600 17px "VarelaRound-Regular",sans-serif;
}
textarea.form-control {
    height: auto;
}
#FormBlock table tr td {
   
    display: list-item;
    
    list-style: none outside none;
    padding-bottom: 6px;
}

 /*#FormBlock .submitbutton
 {
background: none repeat scroll 0 0 #f46a0e;
    border: medium none;
    border-radius: 10px;
    color: #fff;
    float: left;
    font-family: "VarelaRound-Regular";
    font-size: 15px;
    height: 40px;
    margin: 25px 0 0;
    
    width: 234px;
	} */
	 #FormBlock .formtext, #cart-form td, #cart-form textarea
	 {
	    
    color:black;
    font-size: 18px;
    width: 100% !important;
	 }
	 #FormBlock textarea, #cart-form td input
	 {
	 margin-top:8px;
	 height:auto;
	 }
	 .formfields , .formsection select , #security_code, #cart-form .FormInput, #cart-form  select
	 {
	 width:100% !important;
	 box-sizing:border-box;
	 min-height:30px !important;
	 }
	/*.clearbutton
	{
	background: none repeat scroll 0 0 #f46a0e;
    border: medium none;
    border-radius: 10px;
    color: #fff;
    float: left;
    font-family: "VarelaRound-Regular";
    font-size: 15px;
    height: 40px;
    margin: 25px 0 0px 10px ;
	
	
	}*/

.info
{
 float:right;
 width:52%;
}
.info > p:first-child
{
 color:#338629;
}
.textbox
{
 float:left;
}
.btn
{
 float:left;
 margin-left:14px;
}

.image
{
 text-align:center;
}
#rightColumn p {
    color: #232323;
    font-size: 0.87em;
    margin: 0;
    padding: 4px 0;
}
body
{
 line-height:18px;
}
/* Added By prakash Punia for add to cart page */



/* right column 



#rightColumn {

	float: left;

	width: 702px;

	padding: 15px 0;

}



#rightColumn .description {

	padding: 4px 0;

	margin: 0;

	font-size: 0.87em;

	color: #232323;

}



#rightColumn .pagination {

	height: 38px;

	background: url(../images/gradient.png) repeat-x;	

	-webkit-border-radius: 6px;

	-moz-border-radius: 6px;

	-ms-border-radius: 6px;

	-o-border-radius: 6px;

	border-radius: 6px;

	margin-top: 7px;

}



#rightColumn .pagination ul {

	float: right;

	padding: 0;

	margin: 0 10px 0 0;

	font-size: 0.87em;

	color: #fff;

}



#rightColumn .pagination ul li {

	float: left;

	display: inline;

	padding: 0;

	margin: 6px 2px 0;

	list-style: none;

	-webkit-border-radius: 3px;

	-moz-border-radius: 3px;

	-ms-border-radius: 3px;

	-o-border-radius: 3px;

	border-radius: 3px;

	margin-top: 7px;

}



#rightColumn .pagination ul li.prev,

#rightColumn .pagination ul li.next {

	background: url(../images/gradient-inverted.png) repeat-x;

	padding: 0 7px;

}



#rightColumn .pagination ul li.active {

	background: url(../images/gradient-inverted.png) repeat-x;

}



#rightColumn .pagination ul li.prev {

	margin-right: 10px;

}



#rightColumn .pagination ul li.next {

	margin-left: 10px;

}



#rightColumn .pagination ul li a {

	display: block;

	text-decoration: none;

	color: #fff;

	height: 23px;

	line-height: 23px;

	padding: 0 5px;

}



#rightColumn .productList .product {

	padding: 21px 0 31px;

}



#rightColumn .productList .product .image {

	position: relative;

	float: left;

	display: block;

	width: 178px;

	height: 237px;

	border: 1px solid #bcbcbc;

	text-align: center;

	margin-right: 24px;

}



#rightColumn .productList .product .image .magnifier {

	position: absolute;

	right: 0;

	bottom: 0;

	display: block;

	width: 31px;

	height: 28px;

	background: url(../images/magnifier.png) no-repeat;

	cursor: pointer;

}





#rightColumn .productList .product .detail {

	font-size: 0.87em;

}



#rightColumn .productList .product .detail th {

	font-weight: bold;

	padding: 3px 0;

	vertical-align: top;

	width: 100px;

}



#rightColumn .productList .product .detail td {

	padding: 3px 0;

}



#rightColumn .productList .product .detail input.textBox {

	width: 72px;

	font-size: 14px;

	color: #0d0c0c;

}



#rightColumn .productList .product .detail p.desc {

	padding: 0 0 7px;

	margin: 0;

	font-size: 14px;

	color: #0d0c0c;

}



#rightColumn .productList .product .addToCart {

	display: block;

	width: 140px;

	background: url(../images/green-btn.png) repeat-x;

	text-decoration: none;

	font-size: 14px;

	color: #fff;

	-webkit-border-radius: 6px;

	-moz-border-radius: 6px;

	-ms-border-radius: 6px;

	-o-border-radius: 6px;

	border-radius: 6px;

	margin-top: 9px;

}



#rightColumn .productList .product .addToCart span {

	display: block;

	height: 35px;

	line-height: 35px;

	padding-left: 35px;

	cursor: pointer;

	background: url(../images/cart-icon.png) no-repeat 7px 8px;

}







#rightColumn .productHighlights .row {

	

	padding: 14px 0;

}



#rightColumn .productHighlights .product {

	text-align: center;

	float: left;

	display: block;

	width: 233px;

	height: 360px;

	border-right: 1px solid #e0e0e0;

	text-decoration: none;

	color: #000;

	padding: 5px 0;

}



#rightColumn .productHighlights .product.last {

	border-right: none;

}



#rightColumn .productHighlights .product .productName {

	display: block;

	padding: 0 0 10px;

	margin: 0;

	text-align: center;

	font-size: 1.10em;

	cursor: pointer;

}



#rightColumn .productHighlights .product .productPrice {

	display: block;

	padding: 0 9px 6px;

	margin: 0;

	text-align: left;

	font-size: 1.12em;

	cursor: pointer;

	color: #f00;

}



#rightColumn .productHighlights .product .desc {

	padding: 0 9px;

	margin: 0;

	font-size: 0.81em;

	line-height: 1.4;

	color: #595858;

	text-align: left;

}



#rightColumn .productHighlights .product img {

	height: 228px;

	margin-bottom: 20px;

}



#rightColumn .divider {

	height: 5px;

	background: url(../images/divider.png) repeat;

}



#rightColumn .timings {

	padding-top: 30px;

	color: #191919;

}



#rightColumn .timings .heading {

	padding: 0 0 3px;

	margin: 0;

	font-size: 1.12em;

	font-weight: bold;

}



#rightColumn .timings .time {

	padding: 0;

	margin: 0;

	font-size: 0.81em;

}

/* Added By prakash Punia for add to cart page */



/* right column ended */